IBM Cúram Social Program Management CVE-2014-6191 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 73946
Class: Input Validation Error
CVE: CVE-2014-6191
Remote: Yes
Local: No
Published: Mar 31 2015 12:00AM
Updated: Mar 31 2015 12:00AM
Credit: IBM
Vulnerable: IBM Cúram Social Program Management 6.0.5
IBM Cúram Social Program Management 6.0.4
IBM Cúram Social Program Management 6.0.5.5
IBM Cúram Social Program Management 6.0.5.4
IBM Cúram Social Program Management 6.0.5.3
IBM Cúram Social Program Management 6.0.5.2
IBM Cúram Social Program Management 6.0.5.1
IBM Cúram Social Program Management 6.0.4.5
IBM Cúram Social Program Management 6.0.4.4
IBM Cúram Social Program Management 6.0.4.3
IBM Cúram Social Program Management 6.0.4.2
IBM Cúram Social Program Management 6.0.4.1
IBM Cúram Social Program Management 6.0.4.0
IBM Cúram Social Program Management 6.0 SP2
Not Vulnerable: IBM Cúram Social Program Management 6.0.5.6
IBM Cúram Social Program Management 6.0.4.6


 

Privacy Statement
Copyright 2010, SecurityFocus